- name: Install Configuration
  copy:
    src: "files/{{ item.src }}"
    dest: "{{ item.dest }}"
    mode: 0400
    owner: root
    group: wheel
    validate: "doas -C %s"
  loop:
    - src: doas.conf
      dest: /usr/local/etc/doas.conf
